OIM11GR2 PS1 BP09 - Is Undeploy/Redeploy/Rebuild Needed For Disconnected Provisioning? (Doc ID 2162154.1)

Last updated on JULY 25, 2016

Applies to:

Identity Manager - Version 11.1.2.1.9 and later
Information in this document applies to any platform.

Goal

You've customized the DisconnectedProvisioning composite as version 3.0 and you've been using it without issue in your OIM 11.1.2.1.2 BP2 environment.

You've recently applied OIM 11.1.2.1.9 BP9 which includes a new DisconnectedProvisioning version 1.0 composite and the patch includes instructions to un-deploy the existing composite and deploy this new one.

Questions:
1] Do you really need to un-deploy and re-deploy the DisconnectedProvisioning version 1.0 composite?
2] Do you need to re-build and re-deploy your existing DisconnectedProvisioning version 3.0 composite - basing it on the new DisconnectedProvisioning version 1.0 composite?
 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms